Bug 183905 - hangs if the network goes away between dialog start and hiting the button
hangs if the network goes away between dialog start and hiting the button
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: krb5-auth-dialog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 11:00 EST by Bill Nottingham
Modified: 2014-03-16 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-28 16:53:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 333269 None None None Never

  None (edit)
Description Bill Nottingham 2006-03-03 11:00:56 EST
Description of problem:

UI hangs.

Version-Release number of selected component (if applicable):

krb5-auth-dialog-0.6.cvs20060212-1

Steps to Reproduce:
1. Wait for dialog to pop up
2. Go to bed
3. Come back after your VPN times out
  
Actual results:

When you enter your password, the UI freezes.

Expected results:

Detects that it can't find the krb5 server, and goes away for a while.
Comment 1 Christopher Aillon 2007-12-28 16:53:29 EST
This was fixed by
http://svn.gnome.org/viewvc/krb5-auth-dialog?view=revision&revision=64 and
should be in latest releases.

Note You need to log in before you can comment on or make changes to this bug.